### Function

# Vips call_argv

#### Declaration [src]

    int
    vips_call_argv (
      VipsOperation* operation,
      int argc,
      char** argv
    )

#### Description

No description available.

#### Parameters

`operation`

  Type: `VipsOperation`

  No description available.

  The data is owned by the caller of the function.

`argc`

  Type: `int`

  No description available.

`argv`

  Type: `char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

No description available.